Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 17 Apr 2021 08:59:56 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hello                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9651021844 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:51 PM, 17th Apr                     hello                    Ok           12:51 PM, 17th Apr                   Mohammad                    Hi  , Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            12:51 PM, 17th Apr                     hello                    Good afternoon           12:51 PM, 17th Apr                     hello                    I would like to know if my order is out for delivery           12:52 PM, 17th Apr                     hello                    It has been 3 days           12:52 PM, 17th Apr                     hello                    And the tracking got me nowhere. I have no information           12:52 PM, 17th Apr                   Mohammad                    We see that you are contacting regarding your order ID: 9651021844           12:54 PM, 17th Apr                     hello                    Any news?           12:54 PM, 17th Apr                     hello                    Yes           12:54 PM, 17th Apr                   Mohammad                   May I request you to be on hold while I retrieve those information for you           12:55 PM, 17th Apr                     hello                    Ok.           12:55 PM, 17th Apr                   Mohammad                   As I can see your order in Transit our  courier partner will contact you within 24 hours           12:55 PM, 17th Apr                   Mohammad                   Thank you for holding up           12:55 PM, 17th Apr                     hello                    Ok. So it will be delivered around 24h?           12:56 PM, 17th Apr                     hello                    Is that correct?           12:56 PM, 17th Apr                   Mohammad                   yes           12:57 PM, 17th Apr                     hello                    Ok           12:58 PM, 17th Apr                     hello                    Thanks           12:58 PM, 17th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:59 PM, 17th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2412878